<?php
include("postget.php");
include_once("common.php");
//if ($_REQUEST['menunumber'] && $_REQUEST['menunumber']<>$config[109][1]) {
if ($_REQUEST['menunumber'] && $_REQUEST['menunumber']<>$_COOKIE['hd_menucolor']) {
	setcookie("hd_menucolor","$_REQUEST[menunumber]",time()+604800);
	//mysql_query("UPDATE hd_config SET valor='".$_REQUEST['menunumber']."' WHERE ref='109'",$db_link);
	go2('main.php');
}
checklevel(2,$_REQUEST['clientid']);


include("head_template.php");

//echo '<div class="container">';
/////////////////////////////////////




if ($_SESSION['hd_accesslvl']>3) {
	$ismain = true;
	include("firstsetup.php");
	$ismain = false;
}

include("emailqueue_alert.php");

if (
substr($config[64][1],0,1)=='1' OR
substr($config[64][1],2,1)=='1' OR
substr($config[65][1],0,1)=='1' OR
substr($config[65][1],2,1)=='1'
) {
    include("tickets_mainpage.php");
}


echo '<br>';
include("lastevents10s.php");



//echo '</div>';
include("foot_template.php");

?>